{
  "name": "teeny-conf",
  "version": "1.0.1",
  "description": "A small npm package to handle config files in Node apps. Works fine with Electron and NW.js",
  "main": "src/main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/KeitIG/teeny-conf.git"
  },
  "keywords": [
    "conf",
    "config",
    "electron",
    "nw.js",
    "config file"
  ],
  "author": {
    "name": "Pierre de la Martinière"
  },
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/KeitIG/teeny-conf/issues"
  },
  "homepage": "https://github.com/KeitIG/teeny-conf#readme",
  "gitHead": "ee4990990163ecd6fddc5f6c43616b8d551b54ae",
  "_id": "teeny-conf@1.0.1",
  "_shasum": "19533395c7244498a7477991f9c43e2fdece7934",
  "_from": "teeny-conf@1.0.1",
  "_npmVersion": "2.15.5",
  "_nodeVersion": "4.4.5",
  "_npmUser": {
    "name": "keitig",
    "email": "pierre.de.la.martiniere@gmail.com"
  },
  "dist": {
    "shasum": "19533395c7244498a7477991f9c43e2fdece7934",
    "tarball": "https://registry.npmjs.org/teeny-conf/-/teeny-conf-1.0.1.tgz"
  },
  "maintainers": [
    {
      "name": "keitig",
      "email": "pierre.de.la.martiniere@gmail.com"
    }
  ],
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/teeny-conf-1.0.1.tgz_1467139175179_0.6928762421011925"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/teeny-conf/-/teeny-conf-1.0.1.tgz"
}
